Subject: [100attendees] Open source routing @ ietf meetup

From: Lou Berger <[email-masked]>
Date: Mon, 13 Nov 2017 16:47:56 +0800

Hi,
        Anyone interested in joining a "bring your own lunch" gathering
of folks using/building open source routing code,  please drop in to
"Hullet Room" on *Wednesday* during lunch (noon).  There is no agenda or 
slides -- feel free to come with a topic you'd like to discuss or info 
you want to share...

Cheers,
Lou